<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-pp-express" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a> <a href="<?php echo $search; ?>" data-toggle="tooltip" title="<?php echo $button_search; ?>" class="btn btn-info"><i class="fa fa-search"></i></a></div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if ($error_warning) { ?>
        <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error['error_warning']; ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php } ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-ckassa" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_status; ?></span></label>
                        <div class="col-sm-10">
                            <select name="ckassa_status" class="form-control">
                                <option value="1">Enable</option>
                                <option value="0">Disable</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_is_test; ?></span></label>
                        <div class="col-sm-10">
                            <select name="ckassa_is_test" class="form-control">
                                <option <?php if ($ckassa_is_test == 1):?>selected<?php endif?> value="1">Enable</option>
                                <option <?php if ($ckassa_is_test == 0):?>selected<?php endif?> value="0">Disable</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group required">
                        <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_shop_key; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="ckassa_shop_key" value="<?php echo $ckassa_shop_key; ?>" placeholder="<?php echo $entry_ckassa_shop_key; ?>" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group required">
                        <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_secret; ?></span></label>
                        <div class="col-sm-10">
                            <input type="text" name="ckassa_secret" value="<?php echo $ckassa_secret; ?>" placeholder="<?php echo $entry_ckassa_secret; ?>" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_order_status_before_payment; ?></label>
                        <div class="col-sm-10">
                            <select name="ckassa_order_status_before_payment" class="form-control">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($ckassa_order_status_before_payment == $order_status['order_status_id']) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_order_status_after_payment; ?></label>
                        <div class="col-sm-10">
                            <select name="ckassa_order_status_after_payment" class="form-control">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($ckassa_order_status_after_payment == $order_status['order_status_id']) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <?php /*<div class="form-group required">
                    <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_url; ?></span></label>
                    <div class="col-sm-10">
                        <input type="text" name="ckassa_url" value="<?php echo $ckassa_url; ?>" placeholder="<?php echo $entry_ckassa_url; ?>" class="form-control" />
                        <?php if ($ckassa_url_error) { ?>
                        <div class="text-danger"><?php echo $ckassa_url_error; ?></div>
                        <?php } ?>
                    </div>
            </div>*/?>

            <div class="form-group">
                <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_cb_url; ?></span></label>
                <div class="col-sm-10">
                    <input type="text" name="ckassa_cb_url" value="<?php echo $ckassa_cb_url; ?>" placeholder="<?php echo $entry_ckassa_cb_url; ?>"  class="form-control" />

                </div>
            </div>
            <div class="form-group">
                <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_success_url; ?></label>
                <div class="col-sm-10">
                    <input type="text" name="ckassa_success_url" value="<?php echo $ckassa_success_url; ?>" placeholder="<?php echo $entry_ckassa_success_url; ?>"  class="form-control" />

                </div>
            </div>
            <div class="form-group">
                <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_fail_url; ?></label>
                <div class="col-sm-10">
                    <input type="text" name="ckassa_fail_url" value="<?php echo $ckassa_fail_url; ?>" placeholder="<?php echo $entry_ckassa_fail_url; ?>"  class="form-control" />

                </div>
            </div>

            <?php /*<div class="form-group">
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_lang; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_lang" class="form-control">
                    <?php foreach (["RU", "KZ"] as $lang) { ?>
                    <?php if ($ckassa_lang == $lang) { ?>
                    <option value="<?php echo $lang; ?>" selected="selected"><?php echo $lang; ?></option>
                    <?php } else { ?>
                    <option value="<?php echo $lang; ?>"><?php echo $lang; ?></option>
                    <?php } ?>
                    <?php } ?>
                </select>
            </div>
        </div> */?>
        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_country; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_country" class="form-control">
                    <?php foreach (["RU", "KZ"] as $country) { ?>
                    <?php if ($ckassa_country == $country) { ?>
                    <option value="<?php echo $country; ?>" selected="selected"><?php echo $country; ?></option>
                    <?php } else { ?>
                    <option value="<?php echo $country; ?>"><?php echo $country; ?></option>
                    <?php } ?>
                    <?php } ?>
                </select>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_taxation; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_taxation" class="form-control">
                    <option <?php if("osn" == $ckassa_taxation){?>selected<?php }?> value="osn"><?php echo $entry_ckassa_taxation_osn?></option>
                    <option <?php if("usn" == $ckassa_taxation){?>selected<?php }?> value="usn_income"><?php echo $entry_ckassa_taxation_usn_income?></option>
                    <option <?php if("usn_income_outcome" == $ckassa_taxation){?>selected<?php }?> value="usn_income_outcome"><?php echo $entry_ckassa_taxation_usn_income_outcome?></option>
                    <option <?php if("envd" == $ckassa_taxation){?>selected<?php }?> value="envd"><?php echo $entry_ckassa_taxation_envd?></option>
                    <option <?php if("esn" == $ckassa_taxation){?>selected<?php }?> value="esn"><?php echo $entry_ckassa_taxation_esn?></option>
                    <option <?php if("patent" == $ckassa_taxation){?>selected<?php }?> value="patent"><?php echo $entry_ckassa_taxation_patent?></option>
                </select>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_tax; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_tax" class="form-control">
                    <option <?php if("none" == $ckassa_tax){?>selected<?php }?> value="none"><?php echo $entry_ckassa_tax_none?></option>
                    <option <?php if("vat10" == $ckassa_tax){?>selected<?php }?> value="vat10"><?php echo $entry_ckassa_tax_vat10?></option>
                    <option <?php if("vat18" == $ckassa_tax){?>selected<?php }?> value="vat18"><?php echo $entry_ckassa_tax_vat18?></option>
                    <option <?php if("vat110" == $ckassa_tax){?>selected<?php }?> value="vat110"><?php echo $entry_ckassa_tax_vat110?></option>
                    <option <?php if("vat118" == $ckassa_tax){?>selected<?php }?> value="vat118"><?php echo $entry_ckassa_tax_vat118?></option>
                    <option <?php if("vat20" == $ckassa_tax){?>selected<?php }?> value="vat20"><?php echo $entry_ckassa_tax_vat20?></option>
                    <option <?php if("vat120" == $ckassa_tax){?>selected<?php }?> value="vat120"><?php echo $entry_ckassa_tax_vat120?></option>
                </select>
            </div>
        </div>  
        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_tax_delivery; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_tax_delivery" class="form-control">
                    <option <?php if("none" == $ckassa_tax_delivery){?>selected<?php }?> value="none"><?php echo $entry_ckassa_tax_none?></option>
                    <option <?php if("vat10" == $ckassa_tax_delivery){?>selected<?php }?> value="vat10"><?php echo $entry_ckassa_tax_vat10?></option>
                    <option <?php if("vat18" == $ckassa_tax_delivery){?>selected<?php }?> value="vat18"><?php echo $entry_ckassa_tax_vat18?></option>
                    <option <?php if("vat110" == $ckassa_tax_delivery){?>selected<?php }?> value="vat110"><?php echo $entry_ckassa_tax_vat110?></option>
                    <option <?php if("vat118" == $ckassa_tax_delivery){?>selected<?php }?> value="vat118"><?php echo $entry_ckassa_tax_vat118?></option>
                    <option <?php if("vat20" == $ckassa_tax_delivery){?>selected<?php }?> value="vat20"><?php echo $entry_ckassa_tax_vat20?></option>
                    <option <?php if("vat120" == $ckassa_tax_delivery){?>selected<?php }?> value="vat120"><?php echo $entry_ckassa_tax_vat120?></option>
                </select>
            </div>
        </div> 
        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_payment_method; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_payment_method" class="form-control">
                    <option <?php if("full_prepayment" == $ckassa_payment_method){?>selected<?php }?> value="full_prepayment"><?php echo $entry_ckassa_payment_method_full_prepayment?></option>
                    <option <?php if("prepayment" == $ckassa_payment_method){?>selected<?php }?> value="prepayment"><?php echo $entry_ckassa_payment_method_prepayment?></option>
                    <option <?php if("advance" == $ckassa_payment_method){?>selected<?php }?> value="advance"><?php echo $entry_ckassa_payment_method_advance?></option>
                    <option <?php if("full_payment" == $ckassa_payment_method){?>selected<?php }?> value="full_payment"><?php echo $entry_ckassa_payment_method_full_payment?></option>
                    <option <?php if("partial_payment" == $ckassa_payment_method){?>selected<?php }?> value="partial_payment"><?php echo $entry_ckassa_payment_method_partial_payment?></option>
                    <option <?php if("credit" == $ckassa_payment_method){?>selected<?php }?> value="credit"><?php echo $entry_ckassa_payment_method_credit?></option>
                    <option <?php if("credit_payment" == $ckassa_payment_method){?>selected<?php }?> value="credit_payment"><?php echo $entry_ckassa_payment_method_credit_payment?></option>

                </select>
            </div>
        </div> 

        <div class="form-group">
            <label class="col-sm-2 control-label" ><?php echo $entry_ckassa_payment_object; ?></label>
            <div class="col-sm-10">
                <select name="ckassa_payment_object" class="form-control">
                    <option <?php if("commodity" == $ckassa_payment_object){?>selected<?php }?> value="commodity"><?php echo $entry_ckassa_payment_object_commodity?></option>
                    <option <?php if("excise" == $ckassa_payment_object){?>selected<?php }?> value="excise"><?php echo $entry_ckassa_payment_object_excise?></option>
                    <option <?php if("job" == $ckassa_payment_object){?>selected<?php }?> value="job"><?php echo $entry_ckassa_payment_object_job?></option>
                    <option <?php if("service" == $ckassa_payment_object){?>selected<?php }?> value="service"><?php echo $entry_ckassa_payment_object_service?></option>
                    <option <?php if("gambling_bet" == $ckassa_payment_object){?>selected<?php }?> value="gambling_bet"><?php echo $entry_ckassa_payment_object_gambling_bet?></option>
                    <option <?php if("gambling_prize" == $ckassa_payment_object){?>selected<?php }?> value="gambling_prize"><?php echo $entry_ckassa_payment_object_gambling_prize?></option>
                    <option <?php if("lottery"== $ckassa_payment_object){?>selected<?php }?> value="lottery"><?php echo $entry_ckassa_payment_object_lottery?></option>
                    <option <?php if("lottery_prize"== $ckassa_payment_object){?>selected<?php }?> value="lottery_prize"><?php echo $entry_ckassa_payment_object_lottery_prize?></option>
                    <option <?php if("intellectual_activity"== $ckassa_payment_object){?>selected<?php }?> value="intellectual_activity"><?php echo $entry_ckassa_payment_object_intellectual_activity?></option>
                    <option <?php if("payment"== $ckassa_payment_object){?>selected<?php }?> value="payment"><?php echo $entry_ckassa_payment_object_payment?></option>
                    <option <?php if("agent_commission"== $ckassa_payment_object){?>selected<?php }?> value="agent_commission"><?php echo $entry_ckassa_payment_object_agent_commission?></option>
                    <option <?php if("composite"== $ckassa_payment_object){?>selected<?php }?> value="composite"><?php echo $entry_ckassa_payment_object_composite?></option>
                    <option <?php if("another" == $ckassa_payment_object){?>selected<?php }?> value="another"><?php echo $entry_ckassa_payment_object_another?></option>

                </select>
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_ckassa_sort_order; ?></label>
            <div class="col-sm-10">
                <input type="text" name="ckassa_sort_order" value="<?php echo $ckassa_sort_order; ?>" placeholder="<?php echo $entry_ckassa_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
        </div>
    </div>
</div>
<?php echo $footer; ?>
